CVE-2015-6732

2015-09-01T10:59:10
ID CVE-2015-6732
Type cve
Reporter NVD
Modified 2016-12-07T13:21:18

Description

Multiple cross-site scripting (XSS) vulnerabilities in the SemanticForms extension for MediaWiki allow remote attackers to inject arbitrary web script or HTML via the (1) wpSummary parameter to Special:FormEdit, the (2) "Template label (optional)" field in a form, or a (3) Field name in a template.